Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 May 2020 07:57:48 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery kindly I did an order through application order number 6484456134 and I notice wrong mobile number and wrong address in shipping details  the correct  mobile number is 00966505466470 and shipping address in  Riyadh al Rawdah al maklah street    kindly can you help me on this and check when I can get the order thanks / App Version: 6.26 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/803171